For all of you using WordPress (and using TimThumb) check this out.

by Nate Devore · 0 comments

For all of you using WordPress (and using TimThumb) check this out.

Reshared post from +Michael Stelzner

WordPress users take important note of this security issue!

Embedded Link

TimThumb Zero Day Vulnerability Affects Hundreds of WordPress Themes
TimThumb is a popular scrip used for image resizing. Are you using it in your plugin or theme?

Google+: View post on Google+

Post imported by Google+Blog. Created By Daniel Treadwell.

Nate is a 24-year-old Internet Marketer & WordPress Guru who helps businesses and individuals understand how to market online with The Social Web. Find Nate on Google Plus

Subscribe to Nate's RSS feed or contact Nate Devore.

Leave a Comment

Leave a Comment

Previous post:

Next post: